Subject: Re: 2" & 3" tubes needed.
From: "Michael B" <[email-masked]>
To: "Jodey Leser" <[email-masked]>
Date: Fri, 17 Oct 2014 13:13:31 -0400

Hello Jodey.
No PO (my name if needed).  I am hoping pricing hasn't changed .  We can take the tubes on October 31, 2014 only if you bring us Halloween cookies and candy.  JK  We can take them sooner if they are ready sooner.  We will plan for the 31st and you can let me know if it will be coming sooner. 
Thank you,
Michael B
LLPS

From: Jodey Leser 
Sent: Friday, October 17, 2014 12:54 PM
To: 'Michael B' 
Subject: RE: 2" & 3" tubes needed.

Hi Michael,

Thank you for the order!  Will Oct. 31 be OK for you?  Is there a PO you would like me to use?

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

616-974-9165

From: Michael B [mailto:[email-masked]] 
Sent: Friday, October 17, 2014 12:17 PM
To: Jodey Leser
Subject: 2" & 3" tubes needed.

Hello Jodey.

Hopefully things are well with you.  I want to place an order for 25,000 of the 2" tubes w/caps and 5,000 of the 3" tubes w/caps.  We can take them anytime in the next couple weeks.  We are getting through a lot of orders now.  So, probably sooner than later on these.  Please let me know what would be our expected delivery day so I may schedule accordingly.  Much apprecaited!

Thank you,
Michael B
LLPS